# CvFGDStatModelParams Struct Reference

`#include <background_segm.hpp>`

List of all members.

## Public Attributes

float | alpha1
float | alpha2
float | alpha3
float | delta
int | is_obj_without_holes
int | Lc
int | Lcc
float | minArea
int | N1c
int | N1cc
int | N2c
int | N2cc
int | perform_morphing
float | T

## Member Data Documentation

float CvFGDStatModelParams::alpha1

float CvFGDStatModelParams::alpha2

float CvFGDStatModelParams::alpha3

float CvFGDStatModelParams::delta

int CvFGDStatModelParams::is_obj_without_holes

int CvFGDStatModelParams::Lc

int CvFGDStatModelParams::Lcc

float CvFGDStatModelParams::minArea

int CvFGDStatModelParams::N1c

int CvFGDStatModelParams::N1cc

int CvFGDStatModelParams::N2c

int CvFGDStatModelParams::N2cc

int CvFGDStatModelParams::perform_morphing

float CvFGDStatModelParams::T

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines